<?xml version='1.0' encoding='iso-8859-1' standalone='no'?>
<doxygenindex xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="index.xsd" version="1.4.7">
  <compound refid="classContentWindow" kind="class"><name>ContentWindow</name>
    <member refid="classContentWindow_16a7463a142b1b5c4c16c904fb74e2841" kind="enum"><name>WndType</name></member>
    <member refid="classContentWindow_16a7463a142b1b5c4c16c904fb74e28414292a7d4ed02aba6a862a67462dbcbbe" kind="enumvalue"><name>TypeRK</name></member>
    <member refid="classContentWindow_16a7463a142b1b5c4c16c904fb74e28411d5af3060a85d30b7ac7aef7696cff14" kind="enumvalue"><name>TypeRWK</name></member>
    <member refid="classContentWindow_16a7463a142b1b5c4c16c904fb74e2841c85fb22f09a8e27cc8ee4786e9ed32e3" kind="enumvalue"><name>TypeWidget</name></member>
    <member refid="classContentWindow_18d69fd2ffcdbea0563c437ba753e6656" kind="function"><name>ContentWindow</name></member>
    <member refid="classContentWindow_1048c11ac7d49072c2655e7adb0737844" kind="function"><name>~ContentWindow</name></member>
    <member refid="classContentWindow_13e6db357a9833d464aa5deca0b1bb9c1" kind="function"><name>getWidget</name></member>
    <member refid="classContentWindow_118019fc28a4fb096eaebabc92c630caf" kind="function"><name>openURL</name></member>
    <member refid="classContentWindow_10e29a8ff6b7de41fbc2d326c053ce8fc" kind="function"><name>loadPart</name></member>
    <member refid="classContentWindow_1e3f1cd9e43fdfb7cbff511ca70c2d3ab" kind="slot"><name>closeWindow</name></member>
    <member refid="classContentWindow_1be70308c5771c2b0ae32974c57976850" kind="signal"><name>windowClosed</name></member>
    <member refid="classContentWindow_1ab90fd76c9c5bbc1f9221a6089daacb9" kind="signal"><name>partNotFound</name></member>
    <member refid="classContentWindow_15c6fd5a963dccefe37955b589dcf1a5a" kind="function"><name>buildRdKPartWindow</name></member>
    <member refid="classContentWindow_1367852be8e0dc5a5d0e70d6d26486ca4" kind="function"><name>buildRwKPartWindow</name></member>
    <member refid="classContentWindow_1b40c101c46132f304e0ed49b3ea0bca1" kind="function"><name>buildWidgetWindow</name></member>
    <member refid="classContentWindow_142b2807afcebb25738d72044f3759611" kind="function"><name>closeEvent</name></member>
    <member refid="classContentWindow_15ccfcc4cbb80bbd4b5ffb22523d11896" kind="variable"><name>wndtype</name></member>
    <member refid="classContentWindow_16df690aefdc138ba23690d0fd3207e4e" kind="variable"><name>r_part</name></member>
    <member refid="classContentWindow_1b0d9cfc29b0620ee9f1f97f0c3920ef0" kind="variable"><name>rw_part</name></member>
    <member refid="classContentWindow_17a2126c711584570d8ca974bd8b40bcc" kind="variable"><name>widget</name></member>
  </compound>
  <compound refid="classEdge" kind="class"><name>Edge</name>
    <member refid="classEdge_1e3f4d30199937016d8699ce2bfa0bc91" kind="enum"><name>EdgeTypes</name></member>
    <member refid="classEdge_1e3f4d30199937016d8699ce2bfa0bc91881861e3ba58afa29b93670aac5937cf" kind="enumvalue"><name>Undirected</name></member>
    <member refid="classEdge_1e3f4d30199937016d8699ce2bfa0bc910626eee1f12593d86764011540a89361" kind="enumvalue"><name>Directed</name></member>
    <member refid="classEdge_1e3f4d30199937016d8699ce2bfa0bc91d20a57bf8211f66f85e5645e38688f86" kind="enumvalue"><name>Bidirected</name></member>
    <member refid="classEdge_1369111dcbf399f38914adf37791cd44f" kind="function"><name>Edge</name></member>
    <member refid="classEdge_12f37b72f044427961d6730943daf10e0" kind="function"><name>~Edge</name></member>
    <member refid="classEdge_1901974db6aa50335ea90652d4348945d" kind="function"><name>draw</name></member>
    <member refid="classEdge_179aa2bf58656c7cec77ac1b2a31940a5" kind="variable"><name>source</name></member>
    <member refid="classEdge_12772ec48091c855edc820d4191f32479" kind="variable"><name>target</name></member>
    <member refid="classEdge_16b553cf197144ee983dd3d5ca06645e9" kind="variable"><name>type</name></member>
  </compound>
  <compound refid="classGraph" kind="class"><name>Graph</name>
    <member refid="classGraph_198101563665b30bbc98e4948b8904f0f" kind="function"><name>Graph</name></member>
    <member refid="classGraph_1902c5b3eacb66d60752525ab23297a95" kind="function"><name>~Graph</name></member>
    <member refid="classGraph_1f2fb449b665a09fb5781af8a5ad4d1c1" kind="function"><name>operator&lt;&lt;</name></member>
    <member refid="classGraph_10234b76d013da14222e0560c07a98ed7" kind="function"><name>link</name></member>
    <member refid="classGraph_12a3732c79ef0a7e880209e2c4370449b" kind="function"><name>paintEvent</name></member>
    <member refid="classGraph_1b9f7ace46eda8f9a47bf0e13227ce4cb" kind="slot"><name>createNode</name></member>
    <member refid="classGraph_121868e298c9e2115ea3ef9c8931172d3" kind="slot"><name>createEdge</name></member>
    <member refid="classGraph_1520d06eb2c29fa23be3e9dddb65f09f9" kind="slot"><name>beginEdge</name></member>
    <member refid="classGraph_17acfbdfc01894dac8938f5b5459af15b" kind="slot"><name>endEdge</name></member>
    <member refid="classGraph_1a66d93f2dc8601deb758f274394a1894" kind="slot"><name>cancelEdge</name></member>
    <member refid="classGraph_1848d5200e47be26971d3e4c881cc81e7" kind="slot"><name>showOverview</name></member>
    <member refid="classGraph_1cb378b8125b007d0f595aa91b095ff65" kind="slot"><name>openColorDlg</name></member>
    <member refid="classGraph_1a81b1caae8771beabaec11952030c580" kind="slot"><name>adjustTooltip</name></member>
    <member refid="classGraph_1c151d2b3efd9de15faa4c66a716f2c9b" kind="signal"><name>graphCreated</name></member>
    <member refid="classGraph_10afc868bef01c7cfb950e0203aba58f4" kind="signal"><name>graphChanged</name></member>
    <member refid="classGraph_181256e7a96727be4fc6aaa587b9b7973" kind="signal"><name>graphLoaded</name></member>
    <member refid="classGraph_1d404237ffc45b2ba8bdbce3e76717498" kind="signal"><name>nodeAdded</name></member>
    <member refid="classGraph_15b5405d280a0d4f31d56355813146355" kind="signal"><name>edgeCreated</name></member>
    <member refid="classGraph_1caf4a8b41aac9f089f96fbb572fe8ba7" kind="signal"><name>colorChanged</name></member>
    <member refid="classGraph_1bdb3e328da70f7f985c325c9c70c2976" kind="function"><name>dragEnterEvent</name></member>
    <member refid="classGraph_11046b9ccb13174eea39a26c5433fb0e3" kind="function"><name>dropEvent</name></member>
    <member refid="classGraph_1047285bc00d28b746a781921a9e0700d" kind="function"><name>mouseReleaseEvent</name></member>
    <member refid="classGraph_1ca19744178c49874a5642257a327eb8b" kind="function"><name>contentsMouseMoveEvent</name></member>
    <member refid="classGraph_13b5721c360599ace0db418cdf9784b56" kind="function"><name>initContextMenu</name></member>
    <member refid="classGraph_1d6b2e12628c819f19d738ce027993fb1" kind="variable"><name>context_menu</name></member>
    <member refid="classGraph_1eaae6f6a3dd12182017066f7a15ed831" kind="variable"><name>nodes</name></member>
    <member refid="classGraph_15645195c137e2a691e839a0289d3f5f4" kind="variable"><name>edges</name></member>
    <member refid="classGraph_1375f96833fa10206fbdd4a43051a7e1c" kind="variable"><name>drawing</name></member>
    <member refid="classGraph_107158e686d6b4f013cbb58f216c3daba" kind="variable"><name>start_drawing_edge</name></member>
    <member refid="classGraph_13b3cf26a500ca78df5b8a3d481f765c7" kind="variable"><name>source_drawing_edge</name></member>
  </compound>
  <compound refid="classKGraphInterface" kind="class"><name>KGraphInterface</name>
    <member refid="classKGraphInterface_1c71f9cbdca06084e6924cf4426f90eff" kind="function"><name>KGraphInterface</name></member>
    <member refid="classKGraphInterface_1dfb364f37d13c1ef372df90818d4e2c0" kind="function"><name>~KGraphInterface</name></member>
    <member refid="classKGraphInterface_1a3b49ca6ef5418039c0e4674fa320d8e" kind="function"><name>load</name></member>
    <member refid="classKGraphInterface_176182cd4faa12c4142979e6c773483de" kind="function"><name>saveProperties</name></member>
    <member refid="classKGraphInterface_165cabf77a7b059f9811b5ab291db475a" kind="function"><name>readProperties</name></member>
    <member refid="classKGraphInterface_1116b5f2b2cf34a2b6442090b39d95425" kind="function"><name>setupAccel</name></member>
    <member refid="classKGraphInterface_1c25a6aeedd6e8e19c05b006808efaef5" kind="function"><name>setupActions</name></member>
    <member refid="classKGraphInterface_14daea5400655cf7636923e5a430a4734" kind="variable"><name>m_part</name></member>
    <member refid="classKGraphInterface_10eec5db97523d71f4bae8be5d8606fde" kind="variable"><name>m_toolbarAction</name></member>
    <member refid="classKGraphInterface_16bab7fb55d4f4dc61cbdebacd9d9f805" kind="variable"><name>m_statusbarAction</name></member>
    <member refid="classKGraphInterface_1b90361ed572c6b0600d427b150572949" kind="slot"><name>fileNew</name></member>
    <member refid="classKGraphInterface_16ca81f21227746268f725f19ba64e85b" kind="slot"><name>fileOpen</name></member>
    <member refid="classKGraphInterface_1d7e7e358518ca92cb6bbd6cd7e061f0e" kind="slot"><name>optionsShowToolbar</name></member>
    <member refid="classKGraphInterface_1dd265d6196e4ec5d23725b7047d6d77d" kind="slot"><name>optionsShowStatusbar</name></member>
    <member refid="classKGraphInterface_108a3fc8b23d05fa499f1eed53a68593f" kind="slot"><name>optionsConfigureKeys</name></member>
    <member refid="classKGraphInterface_1953dcd7bb54e77b024dfe74e7e1aceec" kind="slot"><name>optionsConfigureToolbars</name></member>
    <member refid="classKGraphInterface_1a2929546e19271d91f91a3c31e8ff367" kind="slot"><name>applyNewToolbarConfig</name></member>
  </compound>
  <compound refid="classKGraphInterfacePart" kind="class"><name>KGraphInterfacePart</name>
    <member refid="classKGraphInterfacePart_181c922713f610f9f3429ed6c9331ebe3" kind="function"><name>KGraphInterfacePart</name></member>
    <member refid="classKGraphInterfacePart_128d9cc6a41fac98c04e4adeef6e8cd07" kind="function"><name>~KGraphInterfacePart</name></member>
    <member refid="classKGraphInterfacePart_1dc41fc8650d1986825d398083490d183" kind="function"><name>setReadWrite</name></member>
    <member refid="classKGraphInterfacePart_18dd80fc1bd380be409dae0eec6e31378" kind="function"><name>setModified</name></member>
    <member refid="classKGraphInterfacePart_1ec34a8c50e649bf19d82ae4f64b79ae4" kind="function"><name>openFile</name></member>
    <member refid="classKGraphInterfacePart_14c108d73733e8ad1e3efb43b4a83abed" kind="function"><name>saveFile</name></member>
    <member refid="classKGraphInterfacePart_1d15d03254f3b3471f3cf7c198dbf56de" kind="slot"><name>fileOpen</name></member>
    <member refid="classKGraphInterfacePart_13d4d3d19781c8ab1a6899d3f6fd8814c" kind="slot"><name>fileSaveAs</name></member>
    <member refid="classKGraphInterfacePart_1ddb4974c64448bc674288bbb080055c9" kind="variable"><name>m_widget</name></member>
  </compound>
  <compound refid="classKGraphInterfacePartFactory" kind="class"><name>KGraphInterfacePartFactory</name>
    <member refid="classKGraphInterfacePartFactory_1feea56919b76dbe9f510bed6ed6706ea" kind="function"><name>KGraphInterfacePartFactory</name></member>
    <member refid="classKGraphInterfacePartFactory_1a7854591373d7e37634849014db0db33" kind="function"><name>~KGraphInterfacePartFactory</name></member>
    <member refid="classKGraphInterfacePartFactory_1d673a883c10c8b58fa6ac6d474f8dd73" kind="function"><name>createPartObject</name></member>
    <member refid="classKGraphInterfacePartFactory_1378732392947cea568b21e6709f03e6c" kind="function"><name>instance</name></member>
    <member refid="classKGraphInterfacePartFactory_14a61c6be45f230e6cc5b562475f0d642" kind="variable"><name>s_instance</name></member>
    <member refid="classKGraphInterfacePartFactory_1e1cb73351d7435e0af2d08a22029f8d2" kind="variable"><name>s_about</name></member>
  </compound>
  <compound refid="classNode" kind="class"><name>Node</name>
    <member refid="classNode_1b6b173f0cf98787a995ca3b5e9a71e88" kind="function"><name>Node</name></member>
    <member refid="classNode_1a0840c3cb5c7159be6d992adecd2097c" kind="function"><name>~Node</name></member>
    <member refid="classNode_1e08157a855c07277ec95412daeaac866" kind="function"><name>push</name></member>
    <member refid="classNode_1763780caa3001e08f26aec02d3a2a799" kind="function"><name>adjustMenu</name></member>
    <member refid="classNode_1d16fb3ac90eed1a076b0a0a0f220dc36" kind="function"><name>setStackColor</name></member>
    <member refid="classNode_111c820e38957770427989370fd731cbd" kind="slot"><name>addContent</name></member>
    <member refid="classNode_10bc5292cb3c81836edb2e815a44c0f4a" kind="slot"><name>pop</name></member>
    <member refid="classNode_199f5b71e4fc0613e3507a853ed3311e0" kind="slot"><name>unpop</name></member>
    <member refid="classNode_13841312d4b350471411147559eeb80b2" kind="slot"><name>createEdge</name></member>
    <member refid="classNode_1e7f91514fd912dba6ff47fa633fccf46" kind="slot"><name>linkTo</name></member>
    <member refid="classNode_1fc62ebfdfa9e39b7b151abe923abc7c8" kind="slot"><name>popVisibleWidget</name></member>
    <member refid="classNode_18b55b49c0a3c9d97ec42fda5f83280e3" kind="slot"><name>popWidget</name></member>
    <member refid="classNode_1d99cefce233d60af04b08ad1e066f906" kind="slot"><name>recoverWidget</name></member>
    <member refid="classNode_10d7e04625349e7eb22d3ddc95adcc91b" kind="slot"><name>switchContent</name></member>
    <member refid="classNode_1c3e75fb7b513ea455d34b4a61947af45" kind="signal"><name>nodeMoved</name></member>
    <member refid="classNode_12073b5a890f58da7a4e9a250cf1d0534" kind="signal"><name>createEdge</name></member>
    <member refid="classNode_19cd30abdbcbd9ddbeb8b14d26c748ffd" kind="signal"><name>endEdge</name></member>
    <member refid="classNode_1c68beceb0dfea755e2b28ce1666c9c7b" kind="function"><name>mousePressEvent</name></member>
    <member refid="classNode_1ce43fe8209de3577f1715ff3b9ca6756" kind="function"><name>mouseReleaseEvent</name></member>
    <member refid="classNode_103047a9f9f55f7cbad2fdc0311a4e58e" kind="function"><name>mouseMoveEvent</name></member>
    <member refid="classNode_166656c68d97a3a4dc425f1279a87f856" kind="function"><name>dragEnterEvent</name></member>
    <member refid="classNode_173377f2082472e293254c9965cab847d" kind="function"><name>dropEvent</name></member>
    <member refid="classNode_18d65b717914d8ea8ec36dfa9891ad407" kind="function"><name>paintEvent</name></member>
    <member refid="classNode_170ee1e4acd47d67085c9c326737734e8" kind="function"><name>initMenu</name></member>
    <member refid="classNode_13177cd55276079b6622d46e27ef4f250" kind="variable"><name>stack</name></member>
    <member refid="classNode_18b4f87076a465292cd6ea170d56f8ac0" kind="variable"><name>contents</name></member>
    <member refid="classNode_1cbb7ea69093c1bdc5fb1e0fc7b9245fa" kind="variable"><name>it</name></member>
    <member refid="classNode_10f2afd9211ef4280c15358737aa7137f" kind="variable"><name>context_menu</name></member>
    <member refid="classNode_14a679856208317b1ec692f7f2d185708" kind="variable"><name>raise_menu</name></member>
    <member refid="classNode_177feaa43ee3b6ed05546c0a7a9bbb10f" kind="variable"><name>extract_menu</name></member>
    <member refid="classNode_1c6ccd57a0e123ef3592be96a94b536ee" kind="variable"><name>repush_menu</name></member>
    <member refid="classNode_142ccbe004c57faac8b25e864be8b5340" kind="variable"><name>moving</name></member>
    <member refid="classNode_117e34eae341239f4c014b477cf178db5" kind="variable"><name>move_start</name></member>
  </compound>
  <compound refid="classNodeContent" kind="class"><name>NodeContent</name>
    <member refid="classNodeContent_1ba2320c6105f963fca3a9ffedfec7f55" kind="enum"><name>ContentType</name></member>
    <member refid="classNodeContent_1ba2320c6105f963fca3a9ffedfec7f5541e03c8fe8ba7ead6f2b2a1a231ce964" kind="enumvalue"><name>Text</name></member>
    <member refid="classNodeContent_1ba2320c6105f963fca3a9ffedfec7f5550de76a19e4c42108ffa9c3508dfdf2a" kind="enumvalue"><name>Html</name></member>
    <member refid="classNodeContent_11e213fbd97890892ec6eb4c5ff152bd8" kind="function"><name>NodeContent</name></member>
    <member refid="classNodeContent_16e5fa381c80f3651657cb1266ca624f6" kind="function"><name>~NodeContent</name></member>
    <member refid="classNodeContent_10ba4d6ec4eb72f60cf71ef799f7bfe24" kind="function"><name>save</name></member>
    <member refid="classNodeContent_15308c1574e52a308652528bbec86f016" kind="function"><name>toXml</name></member>
    <member refid="classNodeContent_131c1ea399b541e0cf0b804c76c362b23" kind="function"><name>getWidget</name></member>
    <member refid="classNodeContent_1e55eab0a797aa5382d8efa21020c1993" kind="function"><name>getName</name></member>
    <member refid="classNodeContent_1c836f6f71e25f099831a6cafcb189ce9" kind="function"><name>getType</name></member>
    <member refid="classNodeContent_12ede661da81f46f5ee7354bf20f4e2a9" kind="slot"><name>windowClosed</name></member>
    <member refid="classNodeContent_121e23187118ba246cc2e238809a1e428" kind="slot"><name>unpopWidget</name></member>
    <member refid="classNodeContent_1b63c39762f6eef136863ab1579f14586" kind="slot"><name>popWidget</name></member>
    <member refid="classNodeContent_1c6f493de4c33d2225bfc6849dd447eb3" kind="slot"><name>partNotLoad</name></member>
    <member refid="classNodeContent_18e0f960d19b9283fdd9ea12a3aa67e86" kind="variable"><name>widget</name></member>
    <member refid="classNodeContent_1598969cf4e0a4a8518e19224f469bc3e" kind="variable"><name>parent_node</name></member>
    <member refid="classNodeContent_114b1b45d5c252ae13c802a466b66eb0b" kind="variable"><name>window</name></member>
    <member refid="classNodeContent_1d7d28298a99b3cb77a99094ca6c8b150" kind="function"><name>initWindow</name></member>
    <member refid="classNodeContent_1b86023caee945588671aad7b90646f08" kind="variable"><name>name</name></member>
    <member refid="classNodeContent_140ec4b301adcb5a2a88101e290e39238" kind="variable"><name>type</name></member>
  </compound>
  <compound refid="config_8h" kind="file"><name>config.h</name>
    <member refid="config_8h_1cba86befdbaa214237a79fe6272ea219" kind="define"><name>HAVE_CRYPT</name></member>
    <member refid="config_8h_10ee1617ff2f6885ef384a3dd46f9b9d7" kind="define"><name>HAVE_DLFCN_H</name></member>
    <member refid="config_8h_1b90a030ff2790ebdc176660a6dd2a478" kind="define"><name>HAVE_INTTYPES_H</name></member>
    <member refid="config_8h_1538da5552d4d4982205e0b4a44e712e5" kind="define"><name>HAVE_LIBJPEG</name></member>
    <member refid="config_8h_1ba4526f4e610f633e575fd23d7cf1208" kind="define"><name>HAVE_LIBPNG</name></member>
    <member refid="config_8h_11e55aaa6b69400645b6b23359e860751" kind="define"><name>HAVE_LIBPTHREAD</name></member>
    <member refid="config_8h_1b52774670674c949e48837976b331e33" kind="define"><name>HAVE_LIBZ</name></member>
    <member refid="config_8h_1e93a78f9d076138897af441c9f86f285" kind="define"><name>HAVE_MEMORY_H</name></member>
    <member refid="config_8h_18d185aeec741b71aa701fdb6016e7a41" kind="define"><name>HAVE_RES_INIT</name></member>
    <member refid="config_8h_172c5f90be7d7f1bb2dd3e66ed9ab727e" kind="define"><name>HAVE_RES_INIT_PROTO</name></member>
    <member refid="config_8h_16887c6e29ea8ec742139ec9e2749a2a6" kind="define"><name>HAVE_SGI_STL</name></member>
    <member refid="config_8h_1040bd9182ad5ba7261448993c38565ea" kind="define"><name>HAVE_SNPRINTF</name></member>
    <member refid="config_8h_1b6cd6d1c63c1e26ea2d4537b77148354" kind="define"><name>HAVE_STDINT_H</name></member>
    <member refid="config_8h_19e0e434ec1a6ddbd97db12b5a32905e0" kind="define"><name>HAVE_STDLIB_H</name></member>
    <member refid="config_8h_1405d10d46190bcb0320524c54eafc850" kind="define"><name>HAVE_STRINGS_H</name></member>
    <member refid="config_8h_1d4c234dd1625255dc626a15886306e7d" kind="define"><name>HAVE_STRING_H</name></member>
    <member refid="config_8h_1228b2a184bbed5a42c16481a57e29456" kind="define"><name>HAVE_SYS_BITYPES_H</name></member>
    <member refid="config_8h_1ce156430ba007d19b4348a950d0c692b" kind="define"><name>HAVE_SYS_STAT_H</name></member>
    <member refid="config_8h_169dc70bea5d1f8bd2be9740e974fa666" kind="define"><name>HAVE_SYS_TYPES_H</name></member>
    <member refid="config_8h_1219b06937831d0da94d801ab13987639" kind="define"><name>HAVE_UNISTD_H</name></member>
    <member refid="config_8h_14ac6a60cb19181437136206238f16497" kind="define"><name>HAVE_VSNPRINTF</name></member>
    <member refid="config_8h_19fa8c0f3c2dc6b33948463cddf9d461c" kind="define"><name>KDELIBSUFF</name></member>
    <member refid="config_8h_1d8822d34350b535a8c53ab4f9041584e" kind="define"><name>KDEMAXPATHLEN</name></member>
    <member refid="config_8h_1ca8570fb706c81df371b7f9bc454ae03" kind="define"><name>PACKAGE</name></member>
    <member refid="config_8h_11d1d2d7f8d2f95b376954d649ab03233" kind="define"><name>PACKAGE_BUGREPORT</name></member>
    <member refid="config_8h_11c0439e4355794c09b64274849eb0279" kind="define"><name>PACKAGE_NAME</name></member>
    <member refid="config_8h_1c73e6f903c16eca7710f92e36e1c6fbf" kind="define"><name>PACKAGE_STRING</name></member>
    <member refid="config_8h_1f415af6bfede0e8d5453708afe68651c" kind="define"><name>PACKAGE_TARNAME</name></member>
    <member refid="config_8h_1a326a05d5e30f9e9a4bb0b4469d5d0c0" kind="define"><name>PACKAGE_VERSION</name></member>
    <member refid="config_8h_158e512576a8aeebaef86046d3e5d7d36" kind="define"><name>SIZEOF_CHAR_P</name></member>
    <member refid="config_8h_144184cf844a916eee78598ab35fc966b" kind="define"><name>SIZEOF_INT</name></member>
    <member refid="config_8h_122aece5d034fd9040a3d01c3797fdfe7" kind="define"><name>SIZEOF_LONG</name></member>
    <member refid="config_8h_1391756f658c0bdad5fa65c4cd3410ad6" kind="define"><name>SIZEOF_SHORT</name></member>
    <member refid="config_8h_18e6961033aca338f7141cd18d6f378c8" kind="define"><name>SIZEOF_SIZE_T</name></member>
    <member refid="config_8h_186390082a988863857054199f4d0878a" kind="define"><name>SIZEOF_UNSIGNED_LONG</name></member>
    <member refid="config_8h_1550e5c272cc3cf3814651721167dcd23" kind="define"><name>STDC_HEADERS</name></member>
    <member refid="config_8h_11c6d5de492ac61ad29aec7aa9a436bbf" kind="define"><name>VERSION</name></member>
    <member refid="config_8h_1811b95ec2c2b4679cf7f3ee3f026d5e6" kind="define"><name>kde_socklen_t</name></member>
    <member refid="config_8h_111e391dd78ddfe458fb621f8c8dcac61" kind="define"><name>ksize_t</name></member>
    <member refid="config_8h_12268fc266249bca72a79b9f967178aa4" kind="function"><name>strlcat</name></member>
    <member refid="config_8h_1e7856d1508f3fbf4239b99cffe41ac93" kind="function"><name>strlcpy</name></member>
  </compound>
  <compound refid="contentwindow_8cpp" kind="file"><name>contentwindow.cpp</name>
  </compound>
  <compound refid="contentwindow_8h" kind="file"><name>contentwindow.h</name>
  </compound>
  <compound refid="contentwindow_8moc" kind="file"><name>contentwindow.moc</name>
    <member refid="contentwindow_8moc_163e9c273e874058390d2f25732e5889f" kind="function"><name>cleanUp_ContentWindow</name></member>
  </compound>
  <compound refid="edge_8cpp" kind="file"><name>edge.cpp</name>
  </compound>
  <compound refid="edge_8h" kind="file"><name>edge.h</name>
  </compound>
  <compound refid="graph_8cpp" kind="file"><name>graph.cpp</name>
  </compound>
  <compound refid="graph_8h" kind="file"><name>graph.h</name>
  </compound>
  <compound refid="graph_8moc" kind="file"><name>graph.moc</name>
    <member refid="graph_8moc_19a27a31dd57695fa8e21815adf38d97f" kind="function"><name>cleanUp_Graph</name></member>
  </compound>
  <compound refid="kgraphinterface_8cpp" kind="file"><name>kgraphinterface.cpp</name>
  </compound>
  <compound refid="kgraphinterface_8h" kind="file"><name>kgraphinterface.h</name>
  </compound>
  <compound refid="kgraphinterface_8moc" kind="file"><name>kgraphinterface.moc</name>
    <member refid="kgraphinterface_8moc_180b0900b92490c006f01cfca7eb5eec4" kind="function"><name>cleanUp_KGraphInterface</name></member>
  </compound>
  <compound refid="kgraphinterface__part_8cpp" kind="file"><name>kgraphinterface_part.cpp</name>
    <member refid="kgraphinterface__part_8cpp_1e849d38d695d0e931d1b386c982663e7" kind="function"><name>init_libkgraphinterfacepart</name></member>
  </compound>
  <compound refid="kgraphinterface__part_8h" kind="file"><name>kgraphinterface_part.h</name>
  </compound>
  <compound refid="kgraphinterface__part_8moc" kind="file"><name>kgraphinterface_part.moc</name>
    <member refid="kgraphinterface__part_8moc_16ab7d779df81f3cc93fbc9b0816e7e9a" kind="function"><name>cleanUp_KGraphInterfacePart</name></member>
    <member refid="kgraphinterface__part_8moc_15d0bf995ac3c7e9d5e89f4d32d9c3d67" kind="function"><name>cleanUp_KGraphInterfacePartFactory</name></member>
  </compound>
  <compound refid="main_8cpp" kind="file"><name>main.cpp</name>
    <member refid="main_8cpp_13c04138a5bfe5d72780bb7e82a18e627" kind="function"><name>main</name></member>
    <member refid="main_8cpp_113e27b0eb1dba95f13bc3d96ca36d3ab" kind="variable"><name>description</name></member>
    <member refid="main_8cpp_1c91cf940e10a61b95cabc3258a06186b" kind="variable"><name>version</name></member>
    <member refid="main_8cpp_146f743f4b750685ffbe0f61beee4c2ca" kind="variable"><name>options</name></member>
  </compound>
  <compound refid="node_8cpp" kind="file"><name>node.cpp</name>
  </compound>
  <compound refid="node_8h" kind="file"><name>node.h</name>
  </compound>
  <compound refid="node_8moc" kind="file"><name>node.moc</name>
    <member refid="node_8moc_19e60067120691da5531c09e910b641d0" kind="function"><name>cleanUp_Node</name></member>
  </compound>
  <compound refid="nodecontent_8cpp" kind="file"><name>nodecontent.cpp</name>
  </compound>
  <compound refid="nodecontent_8h" kind="file"><name>nodecontent.h</name>
  </compound>
  <compound refid="nodecontent_8moc" kind="file"><name>nodecontent.moc</name>
    <member refid="nodecontent_8moc_197360c64534ca02c9c85b4e11dd1c82b" kind="function"><name>cleanUp_NodeContent</name></member>
  </compound>
  <compound refid="dir_13bf8767770a07be1dadcd74264f09a2" kind="dir"><name>kgraphinterface/</name>
  </compound>
  <compound refid="dir_cd0dc5b52ac10de8cdc9686ef8f66f03" kind="dir"><name>kgraphinterface/src/</name>
  </compound>
</doxygenindex>
